td.LeftBanner {
	height: 17px;
	padding-top: 10px;
	padding-left: 5px;
	width: 195px;
}

td.CenterBanner {
	height: 17px;
	padding-top: 3px;
	width: 353px;
	padding-left: 5px;
}

.RightBannerSmall, .RightBannerBig {
	width: 145px;
	padding-left: 5px;
	color: #000000;
	background-position: -1px;
}

.RightBannerSmall {
	height: 17px;
	padding-top: 3px;
}

.RightBannerBig {
	height: 17px;
	padding-top: 10px;
}

#userblock-loginform label {
	display: inline-block;
	width: 30px;
	font-weight: bold;
	text-align: right;
	margin: 0 5px 0 0;
}

#userblock-loginform input {
	width: 150px;
	margin-bottom: 1px;
}

#userblock-loginform button {
	width: 52px;
	padding: 0;
	margin-right: 61px;
}

#userblock-loginform p {
	margin: -5px 0 0 0;
	text-align: right;
}

#NavigationBanner {
	width: 195px;
	height: 17px;
	padding-top: 3px;
	padding-left: 5px;
	background-repeat: no-repeat;
}

div.special_header {
	padding-left: 5px;
	padding-top: 6px;
	padding-bottom: 1px;
	width: 183px;
	height: 17px;
}

div.special_footer {
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 4px;
	width: 183px;
	height: 17px;
}

/** wide **/
#tableRight {
	width: 300px;
}

#divMainRight {
	width: 728px;
}

#divMain, #Top {
	margin-left: -465px;
	width: 930px;
}

#tableCenterInner {
	width: 386px;
}

td.CenterItem {
	width: 386px;
}

#BottomBanner {
	width: 728px;
}

#tdCenterBottom div {
	width: 388px;
}

td.RightItem .Divider {
	width: 300px;
	background-repeat: repeat-x;
}

#TowerBanner {
	margin-left: 473px;
}

#TopBanner {
	width: 423px;
}

#UserBlock, #UserBlockBanner {
	left: 628px;
}

#UserBlock {
	top: 20px;
	width: 217px;
}

#UserBlockBanner {
	height: 17px;
	border-top: 1px solid #000;
	width: 222px;
}

#TrueLogo {
	position: absolute;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 5px solid #000;
	top: 0px;
	left: 855px;
	width: 74px;
	height: 109px;
}

#Banner {
	padding: 0px;
	text-align: center !important;
	width: 728px;
	min-height: 0px;
	margin-top: 5px;
}

#Banner img, #Banner object, #Banner object embed, #Banner embed {
	border: 1px solid #000;
	display: block;
	margin-bottom: 5px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	float: none;
}

td.RightItem {
	width: 300px;
}

div.comment {
	width: 386px;
}

input.quicksearchfield {
	width: 250px;
}

table.CenterTable {
	width: 376px;
}

p.truelink {
	font-size: 10px;
	color: #333;
	padding: 3px 0px 10px 0px;
	text-align: center;
	margin: 0px;
}

p.truelink  a{
	color: #333;
}

.clickable {
	cursor: pointer;
}
